[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TCustomDaemonClass

Class type for TCustomDaemon

## Declaration

Source position: daemonapp.pp line 71

`type TCustomDaemonClass = class of TCustomDaemon;`

## Description

The class type is needed in the TDaemonDef definition.

## See also

TDaemonDef |  | Daemon definition

Documentation generated on: Feb 26 2014